body{margin:0px;padding:0px;font-family:Arial,Helvetica,sans-serif;font-size:85%;color:#555;background:#4cff00 url(/wp-content/themes/2021-02-05/images/page-bg.jpg?x99787) repeat-y center}a
img{border:none}p,h1,h2,h3,h4,h5,h6,h7,ul,small,blockquote{margin-top:0px;margin-bottom:18px}p, li, li
li{}h1{font-size:2.0em;padding-bottom:5px;border-bottom:2px #ccc solid}h1
a{color:#555;text-decoration:none}h2{font-size:1.8em;color:#030}small{font-size:0.9em;line-height:140%}a{color:#030}a:hover{color:#555}#container{width:1068px;margin:0px
auto}#search-subscribe{width:1056px;margin:0px
10px;height:40px}#date-display{width:1056px;margin:0px
10px;height:20px;position:relative;top:-30px}#search-subscribe
.search{float:right;display:inline;background:#ededdc;padding:10px;height:20px}#search-subscribe
.subscribe{float:right;display:inline;background:#ededdc;padding:12px;height:16px}#search-subscribe
a{text-decoration:none}#search-subscribe
img{vertical-align:top}#header{width:1068px;float:left;display:inline;overflow:hidden;margin:0px;position:relative;background:#ededdc;height:120px}p.site-title{font-size:2.4em;margin:0px;font-weight:bold}p.site-title
a{color:#060;text-decoration:none}p.site-title a:hover{color:#555}p.description{margin-bottom:0px}#logo{overflow:hidden;padding:0px;margin:0px;float:left;height:70px}#nav{width:1056px;padding:0px
5px;margin:0px;float:left;border-bottom:2px #030 solid;border-top:2px #030 solid;height:22px}#nav
ul{margin:0px;padding:0px;list-style:none}#nav
li{float:left;margin-right:15px}#nav li
a{color:#999;font-weight:bold;text-decoration:none}#nav li a:hover, #nav li
a.active{color:#030;text-decoration:underline}#wrapper{float:right;width:1068px;position:relative}div.float-left{float:left;display:inline;overflow:hidden}div.float-right{float:right;display:inline;overflow:hidden}div.one-column{width:300px;padding:0px
5px}div.poll-column{width:428px;padding:0px
5px}div.two-column{width:728px;padding:0px
5px}div.three-column{width:940px;padding:10px}div.widget{margin-bottom:20px}#sidebar,#content{overflow:hidden;margin:0px
5px}#sidebar{background:#a4ff7e}#sidebar
ul{margin:0px
0px 20px 0px;padding:0px;list-style:none;border-top:1px #fff solid}#sidebar
li{margin:0px;padding:4px
0px 4px;border-bottom:1px #ccc solid;width:300px}#sidebar li
a{padding:4px
15px;border:1px
#f00 solid}#sidebar ul.highlight li
a{background:#ededdc}#sidebar li a:hover{background:#ededdc}#sidebar ul.highlight li a:hover{background:#333;color:#fff}#content
.post{margin-bottom:20px}#content .post
h1{margin-bottom:5px}#content .post
h2{text-transform:uppercase;font-size:1.2em;font-weight:normal}#content
p.premeta{font-size:90%;color:#999;margin-bottom:20px}#content
.postmeta{color:#999;font-size:90%;border-top:2px #ccc solid;padding:4px
0px;margin-bottom:20px}#content
.comments{font-size:90%;margin:20px
0px}#content .comments
ul{margin:10px
20px;padding:0px
20px;list-style:none;border-left:5px #ccc solid;border-right:5px #ccc solid}#content .comments
li{margin:0px
0px 10px 0px;padding:0px
0px 10px 0px;border-bottom:1px solid #ccc;list-style-type:none}#content .comments
img{padding:0px;margin:0px
0px 10px 10px;float:right}#footer-wrapper{float:left;display:inline;width:100%;position:relative}#footer{margin:0px
auto;width:1046px;overflow:hidden;padding:10px
10px 30px;background:#ededdc;font-size:90%}#footer
ul{margin:0px
0px 20px 0px;padding:0px;list-style:none;border-top:1px #ccc solid}#footer
li{margin:0px;padding:1px
0px 1px;border-bottom:1px #ccc solid;width:300px}#footer li
a{display:block;text-decoration:none;padding:1px
0px}#footer
h2{font-size:1.3em}#content .post p.wp-caption-text{text-align:center;font-size:0.8em;line-height:135%;margin:0px;padding:3px
0px}#content
img.alignnone{margin:0px
10px 10px 0px}#content .post div.alignleft, #content .post
img.alignleft{float:left;margin:0px
10px 10px 0px}#content .post div.aligncenter, #content .post
img.aligncenter{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px;clear:both}#content .post div.alignright, #content .post
img.alignright{float:right;margin:0px
0px 10px 10px}.sticky{color:green}